zookeeper-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ishaaq Chandy <ish...@gmail.com>
Subject upgrading zookeeper
Date Fri, 04 Jan 2013 05:45:09 GMT
Hi all,
We are currently running v3.3.5 and I need to move the ensemble over to new
boxes, so while I'm doing that I thought I might as well see if it's
feasible to upgrade as well.

Reading the release notes here:
http://zookeeper.apache.org/doc/r3.4.5/releasenotes.html, as far as I can
tell - there seem to be no upgrade steps required to move from v3.3.5 to
v.3.4.5 - is this right?

Unfortunately, I am unable to upgrade the java clients at this point - i.e.
they will still be running 3.3.5 client library. Are the v3.3.5 clients
able to speak to v3.4.5 servers?

Thanks,
Ishaaq

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message